| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Macros | Variables
icon.h File Reference

## Classes
class | wxIcon
| An icon is a small rectangular bitmap usually used for denoting a minimized application. More...

## Macros
#define | wxICON_SCREEN_DEPTH (-1)
| In wxIcon context this value means: "use the screen depth".

## Variables
wxIcon | wxNullIcon
| An empty wxIcon.

## Macro Definition Documentation

#define wxICON_SCREEN_DEPTH (-1)

In wxIcon context this value means: "use the screen depth".

## Variable Documentation

wxIcon wxNullIcon

An empty wxIcon.